Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
List of all members
smartcard::CardReaderManager::CardReaderDetachedEvent Struct Reference

Card Reader detached event. More...

`import <CardReaderManager.idl;`

Inheritance diagram for smartcard::CardReaderManager::CardReaderDetachedEvent:

## Additional Inherited Members
Public Attributes inherited from smartcard::CardReaderManager::CardReaderEvent
CardReader | cardReader
| Affected card reader.
CardReader::MetaData | metaData
| Metadata of affected card reader.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Card Reader detached event.

Definition at line 47 of file CardReaderManager.idl.

The documentation for this struct was generated from the following file:

- CardReaderManager.idl